Package org.lwjgl.opengles

# Class QCOMDriverControl

java.lang.Object
org.lwjgl.opengles.QCOMDriverControl

public final class QCOMDriverControl extends Object

## Method Summary

Modifier and Type
Method
Description
`static void`
`glDisableDriverControlQCOM(int driverControl)`
`static void`
`glEnableDriverControlQCOM(int driverControl)`
`static void`
`glGetDriverControlsQCOM(IntBuffer num, IntBuffer driverControls)`
`static String`
`glGetDriverControlStringQCOM(int driverControl, int bufSize)`
Overloads glGetDriverControlStringQCOM.
`static void`
`glGetDriverControlStringQCOM(int driverControl, IntBuffer length, ByteBuffer driverControlString)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Method Details

### glGetDriverControlsQCOM

public static void glGetDriverControlsQCOM(IntBuffer num, IntBuffer driverControls)

### glGetDriverControlStringQCOM

public static void glGetDriverControlStringQCOM(int driverControl, IntBuffer length, ByteBuffer driverControlString)

### glGetDriverControlStringQCOM

public static String glGetDriverControlStringQCOM(int driverControl, int bufSize)
Overloads glGetDriverControlStringQCOM.

### glEnableDriverControlQCOM

public static void glEnableDriverControlQCOM(int driverControl)

### glDisableDriverControlQCOM

public static void glDisableDriverControlQCOM(int driverControl)